## openbox-3.5.0 p20121006

=== control ===
Source: openbox
Section: x11
Priority: optional
Maintainer: Dana Jansens <danakj@orodu.net>
Build-Depends: debhelper (>= 5), coreutils, sed, autotools-dev, gcc, automake1.9, autoconf, libtool, pkg-config, libpango1.0-dev, libglib2.0-dev, libxml2-dev, libxcursor-dev, libstartup-notification0-dev, xlibs-dev, libxinerama-dev, libxft2-dev
Standards-Version: 3.7.2

Package: openbox
Architecture: i386
Depends: libc6, libglib2.0-0, libxcursor1, libx11-6, libpango1.0-0, libice6, libsm6, libxext6, libxinerama1, libxml2, libstartup-notification0, libxft2
Recommends: obconf, ttf-bitstream-vera
Suggests: menu, x-display-manager, ksmserver | gnome-session, kdm | gdm
Conflicts: menu (<< 2.1.12)
Provides: x-window-manager
Description: A minimalistic, highly configurable, next generation window manager with extensive standards support.
 http://openbox.org/
